<?xml version="1.0" encoding="utf-16"?>
<root>
 <BG>
  	<DEVICE>650,100</DEVICE>
  	<SLOGAN>31,23</SLOGAN>
  	<SLOGAN2>918,698</SLOGAN2>
 </BG>

 <Advance_BG>
  	<POINTER_BAR>294,180</POINTER_BAR>
  	<SCROLL_BAR>294,280</SCROLL_BAR>
  	<DBCLICK_BAR>294,380</DBCLICK_BAR>
  	<REPORTRATE_BAR>294,480</REPORTRATE_BAR>
 </Advance_BG>
 <LightSettings_BG>
  	<PULSE_BAR>297,540</PULSE_BAR>
  	<PULSE_ANIMATION>440,580</PULSE_ANIMATION>
  	<PULSE_ANIMATION_NUM>7</PULSE_ANIMATION_NUM>
 </LightSettings_BG>
 <COLOR>
  	<NORMAL>255,255,255</NORMAL>
  	<OVER>237,234,37</OVER>
  	<DISABLE>128,128,128</DISABLE>
 </COLOR>
</root>